Bug 134028 - lang/python-doc-html does not fetch correctly for python2.6.1 in the system
Summary: lang/python-doc-html does not fetch correctly for python2.6.1 in the system
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Josh Paetzel
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-04-26 22:20 UTC by Jedrzej Kalinowski
Modified: 2009-04-29 02:30 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jedrzej Kalinowski 2009-04-26 22:20:01 UTC
When trying to make python-doc-html I get:

=> python-docs-html.tar.bz2 is not in /usr/ports/lang/python-doc-html/distinfo.
=> Either /usr/ports/lang/python-doc-html/distinfo is out of date, or
=> python-docs-html.tar.bz2 is spelled incorrectly.
*** Error code 1

Stop in /usr/ports/lang/python-doc-html.


python26-2.6.1_2 is installed on my machine.

Fix: 

I guess that distinfo file should be updated to match python261.
How-To-Repeat: make -C /usr/ports/lang/python-doc-html fetch
Comment 1 Edwin Groothuis freebsd_committer 2009-04-26 22:20:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->python

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2009-04-27 17:57:35 UTC
Responsible Changed
From-To: python->freebsd-python

Canonicalize assignment.
Comment 3 Josh Paetzel freebsd_committer 2009-04-29 00:42:31 UTC
State Changed
From-To: open->analyzed

I'll take it. 


Comment 4 Josh Paetzel freebsd_committer 2009-04-29 00:42:31 UTC
Responsible Changed
From-To: freebsd-python->jpaetzel

I'll take it
Comment 5 dfilter service freebsd_committer 2009-04-29 02:21:46 UTC
jpaetzel    2009-04-29 01:21:32 UTC

  FreeBSD ports repository

  Modified files:
    lang/python-doc-html distinfo 
  Log:
  Added python 2.6.1 support
  
  PR:     ports/134028
  Approved by:    linimon (mentor)
  
  Revision  Changes    Path
  1.27      +9 -0      ports/lang/python-doc-html/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Josh Paetzel freebsd_committer 2009-04-29 02:21:58 UTC
State Changed
From-To: analyzed->closed

Python 2.6.1 support committed.  Thanks.